{% extends 'layout.html' %}

{% block pageid %}state_disclosures{% endblock pageid %}

{% block body %}

    <div class="Cards">

        <div class="Card Card--UpperHalf bg-neutral">
            <p class="large">Certain states require written disclosures for nonprofit organizations soliciting contributions. Individual state disclosures are below.</p>
        </div>

        <div class="Card Card--Mid bg-neutral">
            <p><strong>Florida</strong>: a copy of the official registration and financial information may be obtained from the division of consumer services by calling toll-free, within the state, 1-800-435-7352 (800-HELP-FLA), or visiting <a href="www.FloridaConsumerHelp.com" title="&quot; target=&quot;_blank&quot; rel=&quot;noopener">www.FloridaConsumerHelp.com</a>. Registration does not imply endorsement, approval, or recommendation by the state. Florida Registration #CH58356</p>

            <p><strong>Georgia</strong>: A full and fair description of our programs and our financial statement summary is available upon request at The Tor Project, Inc.; PO Box 5, Winchester, NH 03470 USA and phone number (603) 852-1650.</p>

            <p><strong>Maryland</strong>: For the cost of copies and postage, from the Office of the Secretary of State, State House, Annapolis, MD 21401.</p>

            <p><strong>Nevada</strong>: Contributions may be tax deductible pursuant to the provisions of sec. 170(c) of the Internal Revenue Code of 1986, 26 U.S.C. &curren;170(c).</p>

            <p><strong>New Jersey</strong>: Information filed with the attorney general concerning this charitable solicitation and the percentage of contributions received by the charity during the last reporting period that were dedicated to the charitable purpose may be obtained from the attorney general of the state of New Jersey by calling (973) 504-6215 and is available on the internet at <a href="https://www.state.nj.us/lps/ca/charfrm.htm" title="&quot; target=&quot;_blank&quot; rel=&quot;noopener&quot; class=&quot;hyperlinks links">https://www.state.nj.us/lps/ca/charfrm.htm</a>. Registration with the attorney general does not imply endorsement.</p>

            <p><strong>New York</strong>: Upon request, from the Attorney General's Charities Bureau, 28 Liberty Street, New York, NY 10005, 1-212-416-8686 or <a href="https://www.charitiesnys.com" title="&quot; target=&quot;_blank&quot; class=&quot;hyperlinks links">www.charitiesnys.com</a>.</p>

            <p><strong>North Carolina</strong>: Financial information about this organization and a copy of its license are available from the State Solicitation Licensing Branch at 1-919-814-5400. The license is not an endorsement by the state.</p>

            <p><strong>Pennsylvania</strong>: The official registration and financial information of The Tor Project, Inc. may be obtained from the Pennsylvania Department of State by calling toll-free, within Pennsylvania, 1-800-732-0999.</p>

            <p><strong>Virginia</strong>: From the State Office of Consumer Affairs in the Department of Agriculture and Consumer Affairs, P.O. Box 1163, Richmond, VA 23218.</p>

            <p><strong>Washington</strong>: From the Secretary of State at 1-800-332-4483 or <a href="http://www.sos.wa.gov/charities" title="&quot; target=&quot;_blank&quot; class=&quot;hyperlinks links">http://www.sos.wa.gov/charities/</a></p>

            <p><strong>West Virginia</strong>: West Virginia residents may obtain a summary of the registration and financial documents from the Secretary of State, State Capitol, Charleston, WV 25305.</p>

            <p><strong>Wisconsin</strong>: A financial statement of the charitable organization disclosing assets, liabilities, fund balances, revenue and expenses for the preceding fiscal year will be provided to any person upon request.</p>

        </div>

        <div class="Card Card--Mid bg-neutral">
            <p class="large">Registration with a state agency does not constitute or imply endorsement, approval or recommendation by that state.</p>
            <p>More information about <a href="http://www.labyrinthinc.com/charity-resources/nonprofit-regulations/fundraising-disclosure-statements/">state disclosure verbiage</a> and <a href="http://www.labyrinthinc.com/charity-resources/annual-charitable-state-registrations/charity-solicitation-registration-white-paper/">charitable state registrations</a>.</p>
        </div>

        <div class="Card Card--LowerHalf bg-purple-10">
            <p><a href="/faq">Back to FAQ</a></p>
            <p><a href="/">Back to Donate page</a></p>
        </div>

    </div>

{% endblock %}
